# $config.sectionlist Returns a list of the sections in a config file
Usage
    $config.sectionlist(<id>)
Description
Returns an array of sections present in the config file identified by <id>. <id> must be a valid config identifier returned by $config.open()
Syntax Specification
    $config.sectionlist(<id>)
See also
config module documentation

Index, Functions

KVIrc 4.3.1.6366 Documentation
Generated by george at Tue Aug 30 12:59:38 2016